PLSCMAP0(3)

NAME
plscmap0 - Set cmap0 colors by 8-bit RGB values

SYNOPSIS
plscmap0(r, g, b, ncol0)

DESCRIPTION

Set cmap0 colors using 8-bit RGB values (see the PLplot documentation). This sets the entire color map -- only as many colors as specified will be allocated.

Redacted form: plscmap0(r, g, b)

This function is used in examples 2 and 24.

ARGUMENTS

r (PLINT_VECTOR(3), input)
    A vector containing unsigned 8-bit integers (0-255) representing the degree of red in the color.

g (PLINT_VECTOR(3), input)
    A vector containing unsigned 8-bit integers (0-255) representing the degree of green in the color.

b (PLINT_VECTOR(3), input)
    A vector containing unsigned 8-bit integers (0-255) representing the degree of blue in the color.

ncol0 (PLINT(3), input)
    Number of items in the r, g, and b vectors.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.